<ART ID="00416" PID="2210" JID="148" BPAGE="1147" EPAGE="1179" PII="S0129055X10004168" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALMOST ADDITIVE THERMODYNAMIC FORMALISM:</MTI>
<RTI>Almost Additive Thermodynamic Formalism</RTI>
<STI>SOME RECENT DEVELOPMENTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUIS</FNM>
<SNM>BARREIRA</SNM>
<EAD>barreira@math.ist.utl.pt</EAD>
<X-REF REFID="S0129055X10004168AF001"></X-REF>
</AUT>
<AFF ID="S0129055X10004168AF001">Departamento de Matem&#x00E1;tica, Instituto Superior T&#x00E9;cnico, 1049-001 Lisboa, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2009</RE>
<RV>13 July 2010</RV>
</HIST>
<ABST>
<P>This is a survey on recent developments concerning a thermodynamic formalism for almost additive sequences of functions. While the nonadditive thermodynamic formalism applies to much more general sequences, at the present stage of the theory there are no general results concerning, for example, a variational principle for the topological pressure or the existence of equilibrium or Gibbs measures (at least without further restrictive assumptions). On the other hand, in the case of almost additive sequences, it is possible to establish a variational principle and to discuss the existence and uniqueness of equilibrium and Gibbs measures, among several other results. After presenting in a self-contained manner the foundations of the theory, the survey includes the description of three applications of the almost additive thermodynamic formalism: a multifractal analysis of Lyapunov exponents for a class of nonconformal repellers; a conditional variational principle for limits of almost additive sequences; and the study of dimension spectra that consider simultaneously limits into the future and into the past.</P>
</ABST>
<KWDG>
<KWD>Almost additive sequences</KWD>
<KWD>thermodynamic formalism</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>37C45</KWD>
<KWD>37D20</KWD>
<KWD>37D35</KWD>
</KWDG>
</FRONT>
</ART>
