<ART ID="00419" PID="2210" JID="148" BPAGE="1209" EPAGE="1240" PII="S0129055X10004193" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EIGENFUNCTION EXPANSIONS AND SPACETIME ESTIMATES FOR GENERATORS IN DIVERGENCE-FORM</MTI>
<RTI>Eigenfunctions Expansions and Spacetime Estimates</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATANIA</FNM>
<SNM>BEN-ARTZI</SNM>
<EAD>mbartzi@math.huji.ac.il</EAD>
<X-REF REFID="S0129055X10004193AF001"></X-REF>
</AUT>
<AFF ID="S0129055X10004193AF001">Institute of Mathematics, Hebrew University, Jerusalem 91904, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2010</RE>
<RV>10 August 2010</RV>
</HIST>
<ABST>
<P>Let <F><TEX ID="S0129055X10004193M001">$H = -\sum_{j, k = 1}^n \frac{\partial}{\partial x_j} a_{j, k}(x)\frac{\partial}{\partial x_k}$</TEX></F> be a formally self-adjoint (elliptic) operator in <F>L<SUP>2</SUP> (&#x211D;<SUP>n</SUP>), n &#x2265; 2</F>. The real coefficients <F>a<INF>j, k</INF>(x) = a<INF>k, j</INF>(x)</F> are assumed to be bounded and to coincide with -&#x0394; outside of a ball. The paper deals with two topics: (i) An eigenfunction expansion theorem, proving in particular that <F>H</F> is unitarily equivalent to -&#x0394;, and (ii) Global spacetime estimates for the associated inhomogeneous wave equation, proved under suitable ("nontrapping") additional assumptions on the coefficients. The main tool used here is a Limiting Absorption Principle (LAP) in the framework of weighted Sobolev spaces, which holds also at the threshold.</P>
</ABST>
<KWDG>
<KWD>Divergence-type operator</KWD>
<KWD>limiting absorption principle</KWD>
<KWD>eigenfunction expansion</KWD>
<KWD>spacetime estimates</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35J15</KWD>
<KWD>35L15</KWD>
<KWD>47F05</KWD>
</KWDG>
</FRONT>
</ART>
